/**
 * @file
 * @project 654
 * @package sftheme
 * @site app3
 */

.jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal:hover {
	background-image:url(images/654_jcarousel-lrg-prev-o_1.jpg);
}

.jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal:hover {
	background-image:url(images/654_jcarousel-lrg-next-o_1.jpg);
}

.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal {
	background-image:url(images/654_jcarousel-sml-prev_1.jpg);
}

.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal:hover {
	background-image:url(images/654_jcarousel-sml-prev-o_1.jpg);
}

.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal {
	background-image:url(images/654_jcarousel-sml-next_1.jpg);
}

.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal:hover {
	background-image:url(images/654_jcarousel-sml-next-o_1.jpg);
}

.sf_category_menubar ul li a:hover {
	color:#c80d09;
}

.sf_region7 .featured-item {
	background-color:#AC0800;
	background-image:url(images/654_widget_featured_1.jpg);
	color:#FFA49F;
}

.sf_region7 .featured-item a {
	color:#ffffff;
}

.sf_region7 .featured-item a:hover {
	color:#111111;
}

.sf_region7 .featured-item .widget_content {
	border-color:#5F0200;
}

.sf_region7 .widget a:hover {
	background-color:#9D0606;
	background-image:url(images/654_form_btn_o_1.jpg);
	color:#ffffff;
}

.btn:hover{
	background-color:#9d0606;
	background-image:url(images/654_form_btn_o_1.jpg);
	color:#ffffff;
}